/* Write your styles */

.am-container .am-logo {
	width: 20%;
	margin-top: 5px;
	margin-bottom: 5px;
}

#banner {
	position: relative;
	width: 100%;
	height: 100%;
	border: 0px solid #666;
	overflow: hidden;
}
ui li{list-style-type:none}
#banner ul {
	position: absolute;
	list-style-type: none;
	filter: Alpha(Opacity=80);
	opacity: 0.8;
	z-index: 1002;
	margin: 0 47% 0 0;
	padding: 0;
	bottom: 25px;
	right: 5px;
}

#banner ul li {
	padding: 0px 8px;
	float: left;
	display: block;
	color: #FFF;
	background: #6f4f67;
	cursor: pointer;
	border: 0px solid #333;
	margin:0 5px 0 5px
}

#banner ul li.on {
	background-color: #000;
}
.MYbalbox{}
.MYbal{float:left;width:3%;    color: #11afff;margin-right:5px;}
.MYbals{float:left;width:75%;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;color: #11afff;margin-right:5px;}
.MYbal1{float:right;width:25%;color:#11afff;}
.MYbalbox{       line-height: 45px;   clear: both;  margin-bottom: -1px;border-bottom: 1px dashed #11afff;border-top: 1px dashed #11afff;}
#banner_list a {
	position: absolute;
	height: 768px;
}

.after {
	width: 100%;
	height: 880px;
	big;
	color: #FFF;
	border: 0px solid #FFF;
}
@media screen and (max-width:1600px) {
#banner ul {
	bottom: 25px;
}
.after {
	height: 790px;
}
}
@media screen and (max-width:1440px) {
#banner ul {
	bottom: 25px;
}
.after {
	height: 710px;
}
}
@media screen and (max-width:1366px) {
#banner ul {
	bottom: 25px;
}
.after {
	height: 670px;
}
}
@media screen and (max-width:1280px) {
#banner ul {
	bottom: 25px;
}
.after {
	height: 630px;
}
}
.imgStyle {
	width: 100%;
	height: 1000px;
	clear: both;
}
.am-college {
	width:100%;
	height:980px;
	background-image: url(../../image/summary.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.am-college .am-collegePadding {
	padding:0 2% 0 2%;
}
.am-tabStyle {
	font-size:16px;
}
.am-tabLiStyle {
	line-height: 30px !important;
	border-right:1px solid #095F8A;
	background-color: rgb(14,144,210);
}
.am-tabBg {
	width: 100px;
	padding:5px 10px 5px 10px;
	background-color: #11afff;
	border-right:1px solid #095F8A;
	text-align: center;
}
.am-no {
	border:0px
}
.am-tab-panel .am-tabFont {
	padding:20px 0 10px 30px;
	width:100;
	color:#11afff;
	font-size: 14px;
	line-height: 30px;
	overflow:auto;
}
.am-tab-panel .am-tabFont p {
	text-indent:2em; 
}
.am-tab-panel .img {
	margin:10% auto 20px auto;
	display: block;
}
.am-leader {
	width: 100%;
	padding:5% 0;
}
.am-leader img {
	width: 170px;
	height:170px;
}
.am-leader span {
	display: block;
	color:#fff;
	margin:15px 0 0 0
}
.am-teacher {
	width: 100%;
	margin:35px 0 0 0
}
.am-teacher .am-teacherList {
	width:100%;
	margin: 0 0 20px 0;
}
.am-teacher .am-teacherList .teacherTitle {
	font-size: 1.4em;
	font-weight: 600;
	line-height:2em;
	color:#11afff;
	width:100%;
	border-bottom: 1px solid #009CDA;
}
.am-teacher .am-teacherList .teacherClass {
	line-height:40px;
	width: 100%;
}
.am-teacher .am-teacherList .teacherClass a {
	color:#11afff;
	margin:0 25px 0 0
}
.am-teacher .am-teacherList .teacherClass a:hover,active {
	color:#11afff
}
.am-newsCenter {
	width:100%;
	height:980px
}
.am-newsList {
	width: 100%;
	clear: both;
}
.am-newsList .am-newsTxt {
	width:100%;
	text-align: left;
	line-height: 40px;
}
.am-newsList .am-newsTxt a {
	color:#11afff;
}
.am-newsList .am-newsTxt a:hover {
	color:#0f81ba;
}
.am-edu {
	width:100%;
	height:980px;
	background-image: url(../../image/education_03.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.am-eduTab {
	padding-top:10%
}
.am-eduTab .am-eduTitle {
	font-size: 2.4em;
	font-weight: 400;
}
.am-eduTab .am-eduEn {
	display: block;
	font-size: 1em;
}
.am-eduTab a {
	color:#11afff
}
.am-eduTab .am-active {
	color:#fff
}
.am-eduTab a:hover{
	color:#fff
}
.am-eduTab a:active{
	color:#fff
}
.am-underEdu {
	width:100%;
	margin-top:8%;
}
.am-research {
	width:100%;
	height:980px
}
.am-plan {
	width:100%;
	height:980px;
	background-image: url(../../image/education_04.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.am-plan .jobFont {
/*	margin-top:5%;*/
	margin-bottom: 15%;
        margin-left: 6%;
}
.am-plan .img {
	width:100%;
	margin-top:50px
}
.schoolImg {
	width:220px;
	overflow: hidden;
}
.margin {
	0 auto
}
.am-foot {
	width:100%;
	background-color: rgb(24,68,97);
	color:#fff
}
.am-foot .contact {
	padding-top:50px;
	margin-bottom: 20px;
	text-align: center;
}
.am-foot .code {
	width: 100%;
	margin:40px auto
}
.am-foot .links {
	width:100%;
	padding:35px 0;
	background-color: rgb(33,98,141);
}
.am-foot .links a {
	color:#fff
}
.am-foot .links a:hover,active {
	color:#fff
}
.am-copyRight {
	width:100%;
	padding: 45px 20% 85px;
}
.am-slash {
	margin-left:40%
}
.amz-toolbar{    position: fixed; bottom: 20px; right: 100px;}



.am-btn-base {
	color: #0d89c8;
    background-color:rgba(0,0,0,0);
	padding:10px 15px 10px 15px;
	border-color: #0d89c8;
	border-radius: 6px;
}

a.am-btn-base:visited {
	color: #0d89c8
}

.am-btn-base.am-active,
.am-btn-base:active,
.am-btn-base:focus,
.am-btn-base:hover,
.am-dropdown.am-active .am-btn-base.am-dropdown-toggle {
	color: #0d89c8;
	border-color: #0d89c8
}

.am-btn-base:focus,
.am-btn-base:hover {
	text-decoration: underline;
}

.am-btn-base.am-active,
.am-btn-base:active,
.am-dropdown.am-active .am-btn-base.am-dropdown-toggle {
	background-image: none;
}

.am-btn-base.am-disabled,
.am-btn-base.am-disabled.am-active,
.am-btn-base.am-disabled:active,
.am-btn-base.am-disabled:focus,
.am-btn-base.am-disabled:hover,
.am-btn-base[disabled],
.am-btn-base[disabled].am-active,
.am-btn-base[disabled]:active,
.am-btn-base[disabled]:focus,
.am-btn-base[disabled]:hover,
fieldset[disabled] .am-btn-base,
fieldset[disabled] .am-btn-base.am-active,
fieldset[disabled] .am-btn-base:active,
fieldset[disabled] .am-btn-base:focus,
fieldset[disabled] .am-btn-base:hover {
	border-color: #e6e6e6
}

.am-btn-group .am-btn-base,
.am-btn-group-stacked .am-btn-base {
	border-color: #d9d9d9
}
.new-details-box{    width: 1200px; margin: auto; font-size: 1.3em;color: #3498DB;font-weight: bold;    margin-top: 20px;}
.myline{ width: 1200px; margin: auto;border-top: 2px solid #3498DB;}
.mytext{    width: 1200px;margin: auto;    overflow: hidden;}
.mytext p{text-indent: 1cm;font-size: 1.0em;}

.teacher{height: 250px;border-bottom:1px dashed #3498db;margin-left: -105px;width: 1200px;margin-top: -30px;    margin-bottom: 42px;}
.teacher-text-big{width: 880px;height: 160px;margin-top: 52px;text-indent: 1cm;}
.teacher-text{    font-size: 1.6em;}
.teacher-box  img{width: 280px;height:240px; overflow:hidden}
.details a{ color: #ff0101;}
.new-box-big{  width: 1200px; background: #3498db; height: 50px;margin: auto;margin-top: 25px;color: #fff;    line-height: 52px;padding-left: 30px;}

.introduce-box{    width: 1200px; margin: auto;   padding: 20px 0px;    margin-bottom: 180px;}
.amz-toolbar{    position: fixed; bottom: 20px; right: 100px;}
.introduce{ font-size: 1.2em;font-weight: bold;}
.introduce-name-long{    width: 1200px;margin: auto;}
.introduce-name-text{  font-weight: initial; font-size: 1.2em; margin-top: 20px; text-indent: 1cm;}
.download{ margin-bottom: 500px;border: 1px solid #3498DB;width: 1200px;}
.layout-box{width: 30%;float: left;}
.am-list-item-dated{padding: 0 7px;}
.am-tabFont img:hover{ -webkit-transform:scale(2.5,2.5);
    -moz-transform:scale(2.5,2.5);
    -transform:scale(2.5,2.5);
	}
.Myam-newsl img{width:100%}
.Myam-newsr1{
	font-size: 14px;
    line-height: 20px;
    font-weight: 600;
	    color: #333;
	}
.Myam-time{
	font-size: 12px;
	line-height: 17px;
	color: #666;
}
.Myam-Text{
	    font-size:12px;
    line-height: 22px;
	    color: #999;
}

.Myam-Texts{
    font-size: 14px;
    color: #FF0101;
    text-align: right;
	    line-height: 18px;
    
}
.Myam-news{
    overflow: hidden;
	padding:10px 0;
	border-top: 1px dashed #11afff;
}
.Myam-newss{
	overflow: hidden;
	padding:8px 0;
	border-top: 1px dashed #11afff;
	border-bottom: 1px dashed #11afff;
}

.Myam-News1{float:left;width:20%}

.Myam-News2{float:left;width:75%;margin-left:10px;}

.am-tabs-bd {
    position: relative;
    overflow: hidden;
    border-top: none;
    z-index: 100;
    -webkit-transition: height .3s;

}

.am-padding-top table tbody tr td{
	padding:30px 0;
	
}

.am-tabs-bdhight{
	height:700px
}

.am-no-layout ul li{float:left;}
/* .am-no-layout{overflow:hidden;} */

.am-no-layout ul li a{margin:0 auto;text-align:center;}
.paging-box{    display: table;
    margin: 20px auto;}